/* CSS Document */
@media only screen and (max-width: 1024px) and (min-width: 940px) {
#page-body {
    width: 76%!important;
}

}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
#logo {
    float: left;
    text-align: left;
    width: auto;
}
#header-links { width:65%; }
.header-container{
 height: 68px;  
   width: 100%;
}
.footer-container{ width: 100%;
}
#footer {
    float: none;
    margin: 0 auto;
    width: 100%;
}
#wrapper{ min-width:inherit;width: 100%;}

#page-body {  
    /*width: 68%!important;*/
	width: 100%!important;
}
.sidebar {   
    width: 30%;
}
.page-content {  
    width: 67%;
}
.flexslider {   
    width: 98%;
}
.flexslider .slidesjs-container, .slidesjs-control {
    width: auto !important;
}

.slidesjs-slide > img {
    height: auto;
    max-width: 100%;
}
/*.foot-menu {
       width: 100%;
}
.gutterAd{ overflow:visible;transform: rotate(270deg);-webkit-transform:rotate(270deg);-o-transform:rotate(270deg);-moz-transform:rotate(270deg);}*/
.foot-menu {
    width: 54%;
}
.copyy
{
float:none;
}
.gutterAd{ display:none;}
ul.menu {
    float: right;
    list-style: none outside none;
    margin: 6px auto;
}
.header-container{ 
	padding: 46px 0 0;
}
.login-container{
position: absolute;
right: 100px;
}
	#aswift_0_anchor > iframe {
    width: 100% !important;}
	.videos1 ins {
       display: none !important;
}
embed {
    width: 100% !important;
}
.videos {
    width: 99% !important;
}
IMG {
       max-width:100% !important;
}
.scrollArea{width: 94% !important;}
.rightWrapper{ width:96%;}
.videos > ins {
    display: none !important;
}
.cate-page > ins {
    display: none !important;
}
.cols8wide {
    width: auto;
}

#logged-in-message {
    width: 98%;
}
.cols8 {
      width: 100%;
}
#content > div {
    float: left !important;
	}

/*#bg-wrapper {    
    padding: 0 0 50em;
    position: relative;    
}
#wrapper {
	position: static;
}
.row1Ad {
    bottom: 0;
	top: inherit;
}
.leftAd {
    left: 0;
}
.gutterAd {  
    height: auto;
    transform: rotate(270deg);
	-webkit-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
    width: 602px;
    z-index: 9999;
}
.rightAd {
    right: 0;
	left:inherit;
}
.row2Ad {
    bottom: 140px;
	top:inherit;
}
.row3Ad {
    bottom: 270px;
	top:inherit;
}
.gutterAd.row1Ad.leftAd {
    bottom: 5px;
}

.gutterAd.row1Ad.rightAd {
    bottom: 134px;
}
 .gutterAd.row2Ad.leftAd {
    bottom: 265px;
}
.gutterAd.row2Ad.rightAd {
    bottom: 400px;
}
.gutterAd.row3Ad.leftAd {
    bottom: 528px;
}

.gutterAd.row3Ad.rightAd {
    bottom: 670px;
	}*/
/*#footer-wrapper{
position:relative;
z-index:9999;
}*/
.cols4 {
     margin-left: 0px;
 }
 .cols2{
  margin-left:0px;
  }
  .cols4 canvas {
    width: 100% !important;
}
.cols4 {
    width: 48%;
}
.cols2 {
    width: 24%;
}
.cols2 canvas {
    width: 100% !important;
}
.categories {
     width: auto!important;
}

.sidebar-container {
      width: 100%;
}
.leftAd {
    left: 2px;
}
.rightAd {
    right: 0;
	left:auto;
}
#sign-up a {
    height: 59px;
    width: 100%;
	background-size:contain;
}
#sign-up {
    float: left;
    width: 100%;
}
DIV.retailerLogo {
    float: left;   
    max-width: 78% !important;
}
.description p {
      max-width: 85%;
}
#footer-wrapper {
       padding: 0 0 10px;
  
}
.cols5{
 width: 100%;
}
.adSocial {
    float: left;
   
}
.adMainContentDiv {
      width: 100%;
}
.swappableArea {
      width: 94%;
}
.category-description {
       width: 97%;
}
.category{
margin-left:0;
}
.imagesWrapper, .adMainContentDiv {
     margin-left: 0px;
  }
  .rightWrapper {
    margin-left: 0px!important;
}
.privacy-policy-php #page-body, .contact-us-php #page-body, .disclaimer-php #page-body, .view-all-retailers-php #page-body, .voucher-coupons-php #page-body, .catalogues-php #page-body, .single-ad {
	min-height:inherit;
}
}
@media screen and (max-width: 767px){
#logo {
    float: left;
    text-align: center;
    width: 100%;
}
.gutterAd{ display:none;}
.header-container{
 height: 143px;
    width: 100%;
}
.flexslider .slidesjs-container, .slidesjs-control {
    width: auto !important;
}
.footer-container{ width: 100%;
}
#footer{width:96%;}
#wrapper{ min-width:inherit;width: 100%;}

#page-body {  
    width: 93%;
}
.sidebar {   
    width: 100%;
}
.page-content {  
    width: 100%;
}
.flexslider {   
    width: 100%;
}
.flexslider .slidesjs-container, .slidesjs-control { 
	width:100%!important; 
}

.slidesjs-slide > img {
    height: auto;
    max-width: 100%;
}
.sidebar-container{ width:100%;}
.categories {
       width: 100%;
}
#logo img {
    position: relative;
    top: 15px !important;
}
.login-container{position: absolute;
    right: 100px;}
	#aswift_0_anchor > iframe {
    width: 100% !important;}
	.videos1 ins {
        display: none !important;
}
embed {
    width: 100% !important;
}
.videos {
    width: 100% !important;
}
IMG {
max-width:100% !important;
}
.rightWrapper{ width:96%;}
.videos > ins {
    display: none !important;
}
.cate-page > ins {
    display: none !important;
}.cols8wide {
    width: auto;
}

#logged-in-message {
    width: 97%;
}
.cols5 {
       width: 100%;
}
.cols3 {
    margin-left: 0 !important;
    width: 100%;
}
.cols8 {
      width: 100%;
}
#content > div {
    float: left !important;
}
#header-search IMG{
	position: absolute;
	right: 2em;
}
.rightWrapper{
	margin-left:0px!important;
}
.leftWrapper {
	height: 139px!important;
}
.privacy-policy-php #page-body, .contact-us-php #page-body, .disclaimer-php #page-body, .view-all-retailers-php #page-body, .voucher-coupons-php #page-body, .catalogues-php #page-body, .single-ad {
	min-height:inherit;
}
#header-links {
    display: inline-block;
    float: none;
    margin: 0 auto;
    width: 100%;
}
.menu li{ margin: 0;}
.menu li a{font-size: 12px;}
.social-links {float: none;margin: 0 auto;width: auto;}
DIV.login-box{position: inherit;margin-bottom: 5px;}
.cols6 {width: 100%;}
.cols4{width: 49%;}
.cols2{width: 24%;}
#footer{padding: 30px 0 10px !important;}
.cols2, .cols4{height:inherit !important; margin: 2px; overflow:visible;}
.tblRetailerLists {
    width: 100%;
}
.tblRetailerLists TD.leftCol {
    padding-right: 10px;
    width: 100%;
}
.tblRetailerLists TD.rightCol, .tblRetailerLists TD DIV.wrapper{
    width: 100%;
}
.adImageOverlay{background-size:contain;}

}
@media screen and (max-width: 480px){/*#header-links{ width:auto;}*/
.menu {
    margin: 0;
}
DIV.catHeading{padding: 6px 0 6px 6px;}
.page-content {
    width: 92%;
}
.cols4 {
        width: 100%;
}
.copyy {
    display: inline-block;
    float: none !important;
    margin-top: 10px;
    width: 100%;
}
.scrollArea{ width:auto;}

.videos td {
    float: left!important;
}
.sidebar {
    width: 98%!important;
}
#footer{ width:100%!important;}
.adMainContentDiv {
     width: auto!important;
}
.imagesWrapper{ width:100%;}
.videos > div {
    width: auto;
}
.adMainContentDiv .buttons {  
    width: 100%;
}
.swappableArea {
    width: 100%;
}
.hidden {   
    right: 0;   
}

.adMainContentDiv {    
    height: auto;    
}
.pagerText {
    width: 72% !important;
}

.adImageOverlay {
     width: 100%;
   }
   .dropdown {
      width: 100% !important;
}
.pager-new {
    float: left !important;
	width: 100%!important;
   }
   #form_wrapper {
       width: 100%!important;
}

.foot-menu {
      width: 100%!important;
	  margin:-7px!important;
}
#content > div {
   max-width:100% !important;
}
canvas {
    max-width: 100%!important;
}
.adImage{
max-width:100%
}
.downloadButton{
bottom:69px!important;
}
DIV.retailerLogo{
float:left!important;
}
.rightWrapper{ 
width:100%!important;
border-radius: 5px 5px 5px 5px!important;
}
.catWrapper {
    height: auto!important;
}
.cols4{
margin-left:5px!important;
}
.cols2{ margin-left:5px!important;
}
#header-search IMG {
    position: absolute!important;
    right:3em!important;
}
.foot-menu li {
    border-bottom: 1px solid #CCCCCC!important;
    float: left!important;
   text-align: center!important;
    width: 100%!important;
}
#footer {
   
    float: left!important;
    line-height: 17px!important;
    /*padding: 30px 6px 10px!important;*/
   }
   TABLE.standardForm TD {
    float: left;
    padding: 3px 2px;
    width: 98%;
}

#header-links {
    display: inline-block;
    float: none;
    margin: 0 auto;
    width: 100%;
}
.menu li{ margin: 0;}
.menu li a{font-size: 12px;}
.social-links {float: none;margin: 0 auto;width: auto;}
DIV.login-box{position: inherit;margin-bottom: 5px;}
.cols6 {width: 100%;}

#footer{padding: 30px 0 10px !important;}
.cols2, .cols4{height:inherit !important; margin: 0;}
.tblRetailerLists {
    width: 100%;
}
.tblRetailerLists TD.leftCol {
    padding-right: 10px;
    width: 100%;
}
.tblRetailerLists TD.rightCol, .tblRetailerLists TD DIV.wrapper{
    width: 100%;
}
.adImageOverlay{background-size:contain;}
.videos > div {
    margin: 0 auto;
    width: 100%;
}
}
@media screen and (max-width: 320px){
#header-search IMG {
    position: absolute!important;
    right:2em!important;
}
#header-links {margin: 0 auto;width: auto;}
.menu li{ margin: 0;}
.menu li a{font-size: 12px;}
.social-links {float: none;margin: 0 auto;width: auto;}
DIV.login-box{position: inherit;margin-bottom: 5px;}
.cols6 {width: 100%;}
.cols2{width: 50%;}
.copyy{width:100%;}
#footer{padding: 30px 0 10px !important;}
.cols2, .cols4{height:inherit !important; margin: 0 !important;}
.tblRetailerLists {
    width: 100%;
}
.tblRetailerLists TD.leftCol {
    padding-right: 10px;
    width: 100%;
}
.tblRetailerLists TD.rightCol, .tblRetailerLists TD DIV.wrapper{
    width: 100%;
}
.adImageOverlay{background-size:contain;}
.adMainContentDiv {
    background-color: #f6f6f8;
    background-image: none;
    border: 1px solid #ddd;
    border-radius: 4px;
    height: auto;
    margin: 0;
    padding: 5px;
}
.swappableArea {
    margin: 0 auto;
    width: 100%;
}
DIV.retailerLogo {
    float: none !important;
    margin: 0 auto;
}
.ad-btn, .ad-btn-right {
    border-radius: 0 5px 5px;
    border-right: 1px solid #ddd;
    cursor: pointer;
    float: left;
    height: 31px;
    margin-bottom: 3px;
    width: 78px;
}
.videos > div {
    margin: 0 auto;
    width: 100%;
}
}
